.notify_hot { 
    width: 312px; height: 27px;
    background-color: #000;
    background-image:url(/static/images/hot_title.png);
    top: -100px;
    left: 0px;
    position: absolute;
    z-index: 10000;
}


/********************
**** CONTAINERELE
********************/
div.mainSpacer { width:945px;padding-top:20px; }


div.simple object,
div.simple embed { width:944px; height:544px; }
/****
  Top Contentul
****/

/* TITLUL MATERIALULUI */
div.container_title { margin-bottom:10px; }
div.container_title a.userAvatar         { width:40px; height:40px; font-size:0px;margin-right:10px; }
div.container_title div.textContainer    { width:500px;font:12px Arial;color:#666;font-weight:bold; }
div.container_title div.textContainer.gallery { width:820px; }
div.container_title div.textContainer h1 {line-height:normal;text-indent:0px;margin:3px 0 3px 0; }

div.container_title div.textContainer a.galleryTitle_link { font:16px Arial;color:#00a1ff;font-weight:bold;text-decoration:none;	}
div.container_title div.textContainer a.galleryTitle_link:hover { text-decoration:underline; }

div.container_title div.left_edit { float:left;width:60px;margin-top:12px; }
div.container_title div.left_edit a.edit_material_link {
	font:11px Verdana;
	color:#fff;
	background-color: #4fa3e8;
	text-decoration:none;
	line-height:20px;
	padding:5px;
}
div.container_title div.left_edit a.edit_material_link:hover { text-decoration:underline; }


/* TAB-UL CU DATELE GALERIEI */
div.galerieTitle { height:46px; width:945px; overflow:hidden; background:url('/static/images/teava_matgal_headerbg.png') repeat-x top left;  }

div.galerieTitle table { height:46px; width:100%; }
div.galerieTitle table td.prevLink { width:505px; font-size:0px; }
div.galerieTitle table td.nextLink { width: 50px; font-size:0px; }
div.galerieTitle table td.currentPage { width:70px; font:11px Arial; color:#d9d9d9; font-weight:bold; }
div.galerieTitle table td.prevLink img  { background:transparent url('/static/images/teava_matgal_elements.png') no-repeat -260px 0px; }
div.galerieTitle table td.prevLink a img{ background:transparent url('/static/images/teava_matgal_elements.png') no-repeat -230px 0px; }
div.galerieTitle table td.nextLink img  { background:transparent url('/static/images/teava_matgal_elements.png') no-repeat -260px -46px; }
div.galerieTitle table td.nextLink a img{ background:transparent url('/static/images/teava_matgal_elements.png') no-repeat -230px -46px; }
div.galerieTitle table td.right_corner { font-size:1px; width:9px; background:url('/static/images/teava_matgal_headerbg.png') repeat-x 0px -46px; }

div.galerieTitle table td img.autoPlay_gallery { background:transparent url('/static/images/teava_matgal_elements.png') no-repeat 0px -92px; cursor:pointer; }
div.galerieTitle table td img.autoPlay_gallery.stop_autoplay { background-position:-120px -92px; }


/* LISTA DE MATERIALE DIN GALERIE */
div.gallery_limiter { width:945px; background-color:#272727; font-size:1px; overflow:hidden; }
	div.gallery_limiter div.list_materials { width:306px; padding:7px 0 0 15px; overflow:hidden; }
	div.gallery_limiter div.list_materials.bottom_list { width:945px; height:100%; padding:10px 0; overflow:hidden; }

	div.gallery_limiter div.list_materials.bottom_list div.item,
	div.gallery_limiter div.list_materials.bottom_list div.empty_item { margin:8px 10px 8px 11px;_margin:8px 9px 8px 9px;*margin:8px 9px 8px 9px; }
	div.gallery_limiter div.list_materials.bottom_list div.gallery_pagination { margin:-582px 0 0 21px; }
	div.gallery_limiter div.list_materials.bottom_list div.material_count { margin:-583px 0 0 140px; }

	div.gallery_limiter div.list_materials.bottom_list div.gallery_loader_bg  { width:945px; height:140px; _margin:-76px 0 0 -927px;*margin:-76px 0 0 -927px; }
	div.gallery_limiter div.list_materials.bottom_list div.gallery_loader_text{ width:945px; margin-top:60px; _margin:-170px 0 0 -927px;*margin:-170px 0 0 -927px; }

	div.list_materials div.item,
	div.list_materials div.empty_item {
		float:left;
		width:80px;
		height:50px;
		overflow:hidden;
		-moz-border-radius: 3px;
		-webkit-border-radius:3px;
		font-size:1px;
		margin:0 18px 9px 0;
		_margin:0 18px 9px 0;
	}
	div.list_materials div.item { border:2px solid #555; }
	div.list_materials div.item:hover { border:2px solid #9b9b9b; }
	div.list_materials div.empty_item { border:2px solid #2f2f2f; background-color:#2f2f2f; }



	div.gallery_loader_bg  {
		position:absolute;
		width:300px;
		z-index:102;
		height:370px;
		background-color:#232323;
		opacity:0.6;
		filter:alpha(opacity=60);
		_margin:-316px 0 0 -312px;
		*margin:-316px 0 0 -312px;
	}
	div.gallery_loader_text{
		position:absolute;
		width:300px;
		z-index:203;
		padding-top:160px;
		height:210px;
		font:24px Arial;
		color:#fff;
		_margin:-316px 0 0 -312px;
		*margin:-316px 0 0 -312px;
	}

	div.list_materials div.material_count {
		position:absolute;
		width:180px;
		margin:-36px 0 0 125px;
		font:11px Verdana;
		color:#e2e2e2;
		text-align:right;
	}
	div.list_materials div.gallery_pagination { position:absolute; margin:-35px 0 0 6px;  }
	div.list_materials div.gallery_pagination img { margin:0 4px 0 0; }


/****
  Top Contentul
****/
div.container_player {}
	/* TITLUL MATERIALULUI */
	div.container_player	div.container_title { margin-bottom:10px; }
	div.container_player	div.container_title a.userAvatar         { width:40px; height:40px; font-size:0px;margin-right:5px; }
	div.container_player	div.container_title div.textContainer    { width:500px;font:12px Arial;color:#666;font-weight:bold; }
	div.container_player	div.container_title div.textContainer h1 {line-height:normal;text-indent:0px;margin:3px 0 3px 0; }

	div.container_player	div.container_title div.textContainer a.galleryTitle_link { font:16px Arial;color:#00a1ff;font-weight:bold;text-decoration:none;	}
	div.container_player	div.container_title div.textContainer a.galleryTitle_link:hover { text-decoration:underline; }

	div.container_player	div.container_title div.left_edit { float:left;width:60px;margin-top:12px; }
	div.container_player	div.container_title div.left_edit a.edit_material_link {
		font:11px Verdana;
		color:#fff;
		background-color: #4fa3e8;
		text-decoration:none;
		line-height:20px;
		padding:5px;
	}
	div.container_player	div.container_title div.left_edit a.edit_material_link:hover { text-decoration:underline; }

	/* TOP-UL GALERIEI */
	div.container_player div.materialContent                 { background:#0b1828 url('/static/images/show_video/bg_galerie.gif') repeat-x top left; }
	div.container_player div.materialContent div.galerieTitle{ background:#282828 url('/static/images/show_video/bg_galerie_title.gif') repeat-x;height:47px; }
	div.container_player div.materialContent div.galerieTitle table { height:47px;width:100%; }
	div.container_player div.materialContent div.galerieTitle table td.separator{
		background:#fff url('/static/images/show_video/bg_galerie_separator.gif') no-repeat left top;
		width:2px;
	}

	div.materialContent div.galerieTitle table td.allgalery   { width:25%; padding-left:10px; }
	div.materialContent div.galerieTitle table td.allgalery a { font:11px Arial; color:#d9d9d9; font-weight:bold; text-decoration:none;line-height:15px; }
	div.materialContent div.galerieTitle table td.allgalery a img {
		background:transparent url('/static/images/show_video/gallery_icons.gif') no-repeat 0px -76px;
		margin-right:5px;
		vertical-align:middle;
	}
	div.materialContent div.galerieTitle table td.allgalery a:hover    { text-decoration:underline; }
	div.materialContent div.galerieTitle table td.allgalery a:hover img{ text-decoration:none; }

	div.materialContent div.galerieTitle table td.prevLink,
	div.materialContent div.galerieTitle table td.nextLink { width:18%;font-size:0px; }

	div.materialContent div.galerieTitle table td.currentPage { font:11px Arial;color:#d9d9d9;font-weight:bold; }

	div.materialContent div.galerieTitle table td.prevLink img  { background:transparent url('/static/images/show_video/gallery_icons.gif') no-repeat 0px -45px;}
	div.materialContent div.galerieTitle table td.prevLink a img{ background:transparent url('/static/images/show_video/gallery_icons.gif') no-repeat 0px -30px; }
	div.materialContent div.galerieTitle table td.nextLink img  { background:transparent url('/static/images/show_video/gallery_icons.gif') no-repeat 0px -15px; }
	div.materialContent div.galerieTitle table td.nextLink a img{ background:transparent url('/static/images/show_video/gallery_icons.gif') no-repeat top left; }

	div.materialContent div.galerieTitle table td.autoplay { width:22%; padding-right:10px; }
	div.materialContent div.galerieTitle table td.autoplay a { font:11px Arial; color:#d9d9d9; font-weight:bold; text-decoration:none; line-height:16px; }
	div.materialContent div.galerieTitle table td.autoplay a img {
		background:transparent url('/static/images/show_video/gallery_icons.gif') no-repeat 0px -60px;  margin-left:5px;
	}
	div.materialContent div.galerieTitle table td.autoplay a:hover { text-decoration:underline; }
	div.materialContent div.galerieTitle table td.autoplay a:hover img { text-decoration:none; }



	/* BOTTOM-UL GALERIE - In Main Container */
	div.gallery_bg { width:624px;padding-top:10px; background:#0b1828 url('/static/images/show_video/bg_galerie.gif') repeat-x -311px 0px; }
	div.gallery_bg div.galleryItemsContainer { margin:0 0 0 19px; }
	div.gallery_bg div.galleryItemsContainer table td { width:98px;height:55px; }
	div.gallery_bg div.galleryItemsContainer table td div.item {
		width:80px;
		height:50px;
		border:2px solid #f3f3f3;
		-moz-border-radius: 3px;
		-webkit-border-radius:3px;
		font-size:0px;
		overflow:hidden;
	}
	div.gallery_bg div.clipCount { font:11px Verdana;color:#d9d9d9;padding:10px 25px; }


/****
  Containerul Central - De la material in jos
****/
div.container_details { width:624px; }


	a.sectionTitle {
		font:14px Arial;
		color:#00a1ff;
		font-weight:bold;
		text-decoration:none;
		line-height:18px;
	}
	a.sectionTitle:hover { text-decoration:underline; }
	/**** TAB-URILE DE SUB MATERIAL ****/
	td.option_tab, td.option_tabHover { height:59px;font:10px Arial;color:#757575;text-align:center; }
	td.option_tab     { background:url(/static/images/show_video/option_tab.gif) repeat-x; }
	td.option_tabHover{ background:url(/static/images/show_video/option_tab_arrow.gif) no-repeat center bottom; cursor:pointer; }
	td.option_tab_sep { background:url(/static/images/show_video/option_tab_separator.gif) no-repeat; width:1px; font-size:0px; }

	div.option_tab_optVAlign { padding-top:15px; }
	div.option_tab_lc  {
		width:  105%;
		height: 100%;
		margin: 0px;
		padding:0px;
		position:relative;
		background-position:center bottom;
		margin-left:-2px;
	}
	span.opt_link, span.opt_linkHover {
		display:block;
		font: 14px Arial;
		color:#00a1ff;
		font-weight:bold;
		text-decoration:none;
		margin-bottom:3px;
	}
	span.opt_linkHover { color: #676767; cursor:pointer; cursor:hand; }

	td.option_tab_2 { background: url(/static/images/show_video/option_tab_2.gif) repeat-x top left; }
	td.option_tab_2_right {
		background: url(/static/images/show_video/option_tab_2_right.gif) repeat-x top left;
		padding-right:10px;
		width:135px;
		font: 12px Arial;
		font-weight:bold;
		color: #676767;
	}

	/**** DETALIILE MATERIALULUI ****/
	h1 { font:16px Arial; color:#000; text-indent:10px; width:96%; line-height:34px; }
	h2 { font:11px Arial; color:#00a1ff;display:inline; }
	h1, h2 { margin:0px; padding:0px; font-weight:bold; }

	div.matDet_titlu    { padding:10px; }
	div.matDet_titlu h1 { line-height:20px; text-indent:0px; }
	div.matDet_titlu form { height:26px; }
	div.matDet_desc {
		width:465px;
		padding: 8px 0 8px 10px;
		border-top: 1px dotted #b9b9b9;
		border-bottom:1px dotted #b9b9b9;
		font: 12px Arial;
		overflow: hidden;
	}
	div.matDet_tag       { font: 11px Arial; color:#676767; margin-left:10px; }
	div.matDet_tag a     { font: 11px Arial; color:#00a1ff; text-decoration:none; font-weight: bold; }
	div.matDet_tag a:hover{ text-decoration:underline; }
	div.matDet_statistici{ line-height:25px; font-weight:normal; }
	font.det_block       { color: #00a1ff; font-weight:bold; }

	div.matShareIcons { margin:0; float:right; }
	div.matShareIcons a img { float:left; margin-right:5px; background:transparent url(/static/images/peteava_share_icons.png) no-repeat top left; }

	div.matShareIcons a img.shareIcon_facebook { background-position:top left; }
	div.matShareIcons a:hover img.shareIcon_facebook { background-position:0 -24px; }
	div.matShareIcons a img.shareIcon_twitter { background-position:-24px 0; }
	div.matShareIcons a:hover img.shareIcon_twitter { background-position:-24px -24px; }
	div.matShareIcons a img.shareIcon_yahoo { background-position:-48px 0; }
	div.matShareIcons a:hover img.shareIcon_yahoo { background-position:-48px -24px; }

	/**** TAB OPTIONS ****/
	form { margin:0px; padding:0px; }

	div.hiddenOptCont select.selectBox,
	div.hiddenOptCont input.inputTxt,
	div.hiddenOptCont textarea.textBox { width:200px;font:10px Verdana;color:#666;border:1px solid #7f9db9; }
	div.hiddenOptCont textarea.textBox { height:60px; margin-top:15px; overflow:auto; }

	div.hiddenOptCont div.form_container { font:12px Arial;color:#fff; }
	div.hiddenOptCont div.form_container select {
		width:220px;
		height:20px;
		font:10px Verdana;
		color:#666;
		margin:2px 0 10px 0;
	}
	div.hiddenOptCont div.form_container input.playListInput {
		width:216px;
		height:16px;
		font:10px Verdana;
		color:#333;
		padding:5px 0 0 4px;
	}

	div.hiddenOptCont div.form_container input.marginInput { margin:0px 20px; }
	div.hiddenOptCont div.form_container form { margin-bottom:10px; }

	a.result_link      { color:#fff;text-decoration:underline; }

	/* TAB-URILE */
	div.standardMsgCnt,
	div.loginMsgCnt,
	div.hiddenOptCont { font:12px Verdana;color:#fff;background:#212121 url('/static/images/show_video/oc_shadow.gif') repeat-x bottom;display:none; }
	div.standardMsgCnt { height:70px; .height:60px; padding-top:10px;.padding-top:20px;}
	div.loginMsgCnt  { height:120px; }
	div.hiddenOptCont{ height:200px; }

	div.standardMsgCnt div.marginT10 { width:120px; }
	div.standardMsgCnt div.large     { width:380px; }
	div.standardMsgCnt div.marginL10 { line-height:24px; }

	div.loginMsgCnt    div.closeBtn,
	div.hiddenOptCont  div.closeBtn,
	div.standardMsgCnt div.closeBtn { position:relative;float:right;margin:10px 10px 0px 0px;}
	div.standardMsgCnt div.closeBtn { margin:0px 10px 0px 0px; .margin:-10px 10px 0px 0px; }
	div.closeBtn img { cursor:pointer; }

	img.msgResponseOk, img.msgResponseEr { background-image: url(/static/images/main/tabmsg_okno.gif); }
	img.msgResponseOk { background-position:   0px 0px; }
	img.msgResponseEr { background-position: -24px 0px; }

	div.loginMsgCnt div.large { width:380px; padding-top: 15px; }
	div.loginMsgCnt a {	color: #ff0084; }
	div.loginMsgCnt a:hover { text-decoration: none; }

	div.hiddenOptCont div.formContent { width:230px; padding:30px 0px 0px 20px; }
	div.hiddenOptCont div.txtContent  { width:210px; padding: 7px 15px 0px 0px; font-size:10px; }

	div.hiddenOptCont div.formPlaylist { padding:30px 0px 0px 20px; }
	div.hiddenOptCont div.txtContentS  { width:140px;  padding: 7px 15px 0px 10px; font-size:10px; }

	/*** POST PE SITE/BLOG ***/
	div.postShadow_left, div.postShadow_right, div.postShadow_bottom { position:absolute;z-index:20; }
	div.postShadow_left, div.postShadow_right { width: 9px; height:80px; background: url(/static/images/main/shadow_post_sides.gif); }
	div.postShadow_left { margin-left:-9px; background-position: 0px 0px; }
	div.postShadow_right{ margin-left:477px;background-position: -9px 0px; }

	div.postShadow_bottom { width:495px;height:10px;margin:80px 0 0 -9px;background: url(/static/images/main/shadow_post_bottom.gif) repeat-x top left; }

	div.embedContainer { background-color:#202020; height:50px; padding-top:20px; }
	div.embedContainer img.close{ margin:-12px 10px 0 0; cursor:pointer; }
	div.embedContainer table    { font:12px Arial; color:#cecece; }
	div.embedContainer select.selectBox { width:100px; margin-top:5px; }
	div.embedContainer input.inputTxt   { width:250px; margin-top:5px; }
	div.embedContainer input[type="checkbox"] { margin-top:5px; }

	td.serv_title { font:12px Arial; font-weight:bold; color:#333; border-bottom:1px solid #e9e9e9; }

	div.cont_post { height:80px; background: #202020; }
	div.cont_post a {
		font:10px Verdana;
		color:#00a1ff;
		display:block;
		height:18px;
		line-height:18px;
		margin-bottom: 4px;
	}
	div.cont_post a:hover { text-decoration: none; }
	div.cont_post table img { background:url(/static/images/show_video/icon_set.gif); margin-right:4px; }

	/* RANKUL */
	div.rank_container { height:16px; padding:20px 0px 0px 30px; }
	div.rank_stars { margin:0;padding:0;float:left; width:18px; height:16px; }
	img.rank_stars { margin:0;padding:0;cursor:pointer; }


	/**** COMENTARII ****/
	div.commentContainer textarea.editable_textarea { height: 60px; }

/****
  Materiale Related
****/
div.container_related{ width:321px;}

	table td.right_options_gallery { padding-left:9px; }

	div.container_related div.tab_spacer { display:block;height:19px; }

	div.right_content_container { width:310px; overflow:hidden; float:right; border:1px solid #cdcdcd; margin-top:9px; }
	div.right_content_container.individual { position:relative; margin-top:-32px; }
		div.right_content_container div.tab_container { height:30px; background:transparent url('/static/images/teava_mattabs_elements.gif') repeat-x top left; }
		div.right_content_container div.tab_container a.normal_tab_link { float:left; border-bottom:1px solid #ccc; text-align:center; }
		div.right_content_container div.tab_container a.normal_tab_link.selected_tab { border-bottom:1px solid #fff; background:none; background-color:#fff; }
		div.right_content_container div.tab_container a.normal_tab_link.acelasi_u.selected_tab { border-right:1px solid #ccc; }

		div.right_content_container div.tab_container a.normal_tab_link.selected_tab_channel {
			border-bottom:0px;
			background:transparent url('/static/images/teava_mattabs_sc_selected.gif') repeat-x top left;
		}
		div.right_content_container div.tab_container a.normal_tab_link.canal  { width:110px;border-right:1px solid #ccc; }
		div.right_content_container div.tab_container a.normal_tab_link.similar{ width:60px; border-right:1px solid #ccc; }
		div.right_content_container div.tab_container a.normal_tab_link.acelasi_u { width:115px; }
		div.right_content_container div.tab_container div.blank_space { float:left;border-bottom:1px solid #ccc;width:111px;height:30px; }

		div.right_content_container div.tab_container a.normal_tab_link img { background:transparent url('/static/images/teava_mattabs_elements.gif') no-repeat; }
		div.right_content_container div.tab_container a.normal_tab_link img.tabimage_su { background-position:0px -30px; }
		div.right_content_container div.tab_container a.normal_tab_link.selected_tab img.tabimage_su { background-position:0px -60px; }

		div.right_content_container div.tab_container a.normal_tab_link img.tabimage_sm { background-position:0px -90px }
		div.right_content_container div.tab_container a.normal_tab_link.selected_tab img.tabimage_sm { background-position:0px -120px; }

		div.right_content_container div.tab_container a.normal_tab_link img.tabimage_sc { background-position:0px -150px; }
		div.right_content_container div.tab_container a.normal_tab_link.selected_tab_channel img.tabimage_sc { background-position:0px -180px; }

		div.right_content_container div.tab_container div.loading_container {
			position:absolute;
			width:23px;
			height:24px;
			margin-left:287px;
			_margin-left:0px;
			padding-top:6px;
			border-bottom:1px solid #ccc;
		}

		/***
		** Pentru Canal
		***/
		div.container_related div.browseSim.channel_show { border:3px solid #fff; background-color:#212121; }
		div.container_related div.browseSim.channel_show div.false_border { position:absolute;height:5px;width:104px; background-color:#212121; margin-top:-4px; }

		div.container_related div.browseSim.channel_show div.avatar_container { width:266px; overflow:hidden; margin:19px; margin-bottom:0px; }
		div.container_related div.browseSim.channel_show div.avatar_container div { position:absolute;z-index:10;background-color:#212121; padding:4px 10px 4px 4px; }
		div.container_related div.browseSim.channel_show div.avatar_container div.channelCategory {
			margin-top:-50px;
			_margin:174px 0 0 -270px;
			*margin:174px 0 0 -270px;
		}
		div.container_related div.browseSim.channel_show div.avatar_container div.channelCategory a.channelCategory {
			font:15px MayberryProSemibold, "Trebuchet MS", Arial, Helvetica, sans-serif;
			color:#ff0084;
			text-decoration:none;
			background-color:#212121;
		}
		div.container_related div.browseSim.channel_show div.avatar_container div.channelName {
			float:left;
			margin-top:-26px;
			_margin-top:-30px;
			*margin-top:-30px;
			height:20px;
			overflow:hidden;
		}
		div.container_related div.browseSim.channel_show div.avatar_container div.channelName a.channelName {
			font:20px MayberryProSemibold, "Trebuchet MS", Arial, Helvetica, sans-serif;
			color:#fff;
			text-decoration:none;
			background-color:#212121;
		}

		div.container_related div.browseSim.channel_show div.channel_details {
			width:266px;
			height:25px;
			border-bottom:1px solid #918e8e;
			margin-left:19px;
			font:11px Arial;
			color:#fff;
			line-height:25px;
		}
		div.container_related div.browseSim.channel_show div.right_bullet_container { float:right; margin:10px 19px 10px 0px; _margin-right:10px; }

		/* LISTA MATERIALELOR */
		div.container_related div.browseSim.channel_show div.material_list_container{ width:266px; margin:10px 19px; clear:both; }
		div.browseSim.channel_show div.material_list_container div.ch_material_item { width:133px; float:left; overflow:hidden; }

		div.browseSim.channel_show div.material_list_container div.ch_material_item div.material_list_border { width:115px; padding:1px; border:5px solid #212121; }
		div.browseSim.channel_show div.material_list_container div.ch_material_item div.material_list_border.selected { border:5px solid #FF0084; }

		div.browseSim.channel_show div.material_list_container div.text_container { width:122px;padding:2px 0 2px 5px;height:24px;overflow:hidden;margin-bottom:4px; }
		div.browseSim.channel_show div.material_list_container div.text_container a.contain_link {
			font:11px Arial;
			color:#f8f8f8;
			font-weight:bold;
			text-decoration:none;
			line-height:12px;
			padding:0 2px;
		}
		div.browseSim.channel_show div.material_list_container div.text_container a.contain_link:hover { color:#fff;background-color:#ccc; }

		/* LINK "DIN ACEEASI RUBRICA" */
		div.dinCanal    { padding:14px 19px 15px 19px; }
		div.dinCanal img{ margin-top:10px; }
		div.dinCanal a  { font:11px Arial; color:#ff0084; font-weight:bold; text-decoration:none; }
		div.dinCanal a:hover { color:#fff; background-color:#FF0084; }

		/***
		** Pentru Materiale Similare si Acelasi Utilizator
		***/
		div.right_content_container div.relatedContainer { background-color:#fff; }
		div.right_content_container div.no_related { height:100px; background:#fff; font:12px Verdana; color:#666; font-weight:bold; padding:10px 0 0 10px; }
		div.right_content_container div.relatedContainer td       { padding:10px 0 10px 0; border-bottom:1px solid #dedede; }
		div.right_content_container div.relatedContainer td.margin{ width:20px;border:0px; }

		div.right_content_container div.relatedContainer div.titleLink {
			width:160px;
			overflow:hidden;
			margin-bottom:4px;
			max-height:33px;
			_height: expression( this.offsetHeight > 31 ? "33px" : "16px" );
			*height: expression( this.offsetHeight > 31 ? "33px" : "16px" );/**/
		}

		div.right_content_container div.relatedContainer div.titleLink a  { font:14px Arial; color:#00a1ff; text-decoration:none; font-weight:bold; line-height:18px; }
		div.right_content_container div.relatedContainer div.titleLink a:hover{ text-decoration: underline }

		div.right_content_container div.relatedContainer div.matDetails    { position:absolute; margin-top:43px; font:11px Arial; color:#666; }
		div.right_content_container div.relatedContainer div.matDetails.in_gallery_margin { margin-top:51px; }
		div.right_content_container div.relatedContainer div.matDetails img{ margin-right:3px; }
		div.right_content_container div.relatedContainer div.matDetails img.comment { margin-bottom:-2px;margin-left:4px; }

		/* AFISAREA MATERIALULUI VIDEO */
		div.browseSim table.ch_video_table { width:280px; }
		div.matChVideo, div.matChVideo_selected { width:129px; height:84px; }
		div.matChVideo img          { margin-top:7px; }
		div.matChVideo_selected     { background-color:#ff0084; }
		div.matChVideo_selected img { margin-top:5px; border: 2px solid #212121; }
		/* TEXT CONTAINERELE */
		div.textContain        { width:122px; margin-left:7px;font:11px Arial; color:#878585;overflow:hidden; }
		div.textContain a.contain_link      { font-weight:bold; color:#f8f8f8;text-decoration:none; }
		div.textContain a.contain_link:hover{ color:#fff;background-color:#ccc; }
		/* PAGINAREA */
		img.pagination_on,
		img.pagination_off{ background:url('/static/images/main/pag_bullets.gif') no-repeat top left;margin-left:3px; }
		img.pagination_off{ background-position: -10px 0px; cursor:pointer; }


/** FORMULAR IN PLACE **/
div.matDet_titlu form.editable input.editable_input,
div.matDet_titlu form.editable div.container_input { float:left; }
div.matDet_titlu form.editable div.container_input { width:140px; display:block; margin-left:10px; height:24px; padding-top:2px; }

div.matDet_tag form { display:inline; }
div.matDet_tag input.editable_input { font:11px Arial; color:#00a1ff; width:180px;}
div.matDet_tag form.editable div.container_input { width:140px;display:inline;margin-left:10px;padding:0; }

/** MATERIALE RELATED IN GALERII **/
div.gallery_border { padding:7px 0 0 7px; background:url('/static/images/icon_gallery_video_white.gif') no-repeat; margin-right:5px; }
span.item_gallery_count {
	font:12px Arial;
	background-color:#666;
	color:#fff;
}


img.downloadButton {
	margin:5px -3px 0 0;
	background:url('/static/images/download_link_button.png') no-repeat left top;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/static/images/download_link_button.png',sizingMethod='scale');
	*background:none;
	*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/static/images/download_link_button.png',sizingMethod='scale');
}
img.downloadButton.fixed { position:relative; z-index:3; }


div.downloadVipToolTip {
	position:absolute;
	z-index:1;

	width:225px;
	height:73px;
	padding:34px 8px 0;
	margin:18px 0 0 -100px;
	background:url(/static/images/download_vid_tooltip.png) no-repeat left top;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/static/images/download_vid_tooltip.png',sizingMethod='scale');
	*background:none;
	*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/static/images/download_vid_tooltip.png',sizingMethod='scale');

	font:11px Verdana, Geneva, sans-serif;
	color:#7b6b3c;
}
div.videoDownloadTooltipContent {
	position:absolute;
	z-index:2;

	width:225px;
	height:73px;
	padding:34px 8px 0;
	margin:18px 0 0 -100px;

	font:11px Verdana, Geneva, sans-serif;
	color:#7b6b3c;
}
ul.downloadItemsList {
	position:absolute;
	z-index:2;
	width:106px;
	list-style:none;
	margin:20px 0 0 9px;

	margin:-10px 0 0 10px;
	_margin:18px 0 0 -129px;
	*margin:18px 0 0 -129px;

	padding:10px 10px 3px;
	border:1px solid #1c77a7;
	background:#32a7e5;
	background:-webkit-gradient(linear, left top, left bottom, from(#32a7e5), to(#2a8dc1));
	background:-moz-linear-gradient(top,  #32a7e5,  #2a8dc1);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#32a7e5', endColorstr='#2a8dc1');

	border-bottom-left-radius:9px;
	border-bottom-right-radius:9px;
	-moz-border-radius-bottomleft:9px;
	-moz-border-radius-bottomright:9px;


}
ul.downloadItemsList li {
	list-style:none;
	text-align:left;
	margin:0;
	border-bottom:1px solid #59b9ec;
	border-top:1px solid #2a8dc1;
}
ul.downloadItemsList li a {
	font:bold 9px/16px Arial, Helvetica, sans-serif;
	text-shadow:1px 1px 1px #1e6489;
	color:#fff;
	text-decoration:none;
}

img.vip_tooltip_close {
	cursor:pointer;
	float:right;
	margin:3px;
}





/**
 * Hot
 **/
div.hotContainer {
	border:1px solid #dbdbdb;
	width:297px;
	border-top:0;
	float:right;
	padding:13px 0 0 13px;
	margin-bottom:40px;
}
div.hotItem {
	float:left;
	width:135px;

	margin:0 13px 0 0;
}
div.hotItem a.hotTitle {
	display:block;
	height:28px;
	overflow:hidden;
	margin:4px 0 4px 4px;
	font:italic 11px/14px Arial, Helvetica, sans-serif;
	color:#6a6a6a;
	text-decoration:none;
}
div.hotItem a.hotTitle:hover { color:#2d839f; }
div.line_container {
	position:absolute;
	z-index:1;
	margin-top:-16px;
	width:135px;
	height:16px;
	background-color:#212121;
	opacity:.4;
}
div.line_content {
	position:absolute;
	z-index:2;
	margin-top:-16px;
	width:132px;
	height:13px;
	padding:3px 3px 0 0;
	text-align:right;
}
div.line_content.image { background:url(/static/images/hot_icon_image.gif) no-repeat 120px center; }
div.line_content.video { background:url(/static/images/hot_icon_video.gif) no-repeat 100px center; }


div.line_content span { padding:2px; border-radius:2px; -webkit-border-radius:2px; -moz-border-radius:2px; background-color:#000; font:7px/11px Verdana, Geneva, sans-serif; color:#fff; }


div.adevarul_promoted {
	margin:15px 0 10px;
	border:1px solid #dedede;
	box-shadow:inset 0 0 8px rgba(0,0,0,0.2);
	padding:5px;
}
div.adevarul_promoted a.adevarul_logo { display:block; text-align:center; padding:0 0 10px; }
div.adevarul_promoted a.adevarul_logo img { opacity:.8; }
div.adevarul_promoted a.adevarul_logo:hover img { opacity:1; }
div.adevarul_promoted div.itemAdv {
	float:left;
	width:200px;
	height:170px;
	overflow:hidden;
	margin:0 5px 0 0;
}
div.adevarul_promoted div.itemAdv a.itemTitle {
	text-align:left;
	padding:5px 10px 0;
	display:block;
	font:16px/20px "Roboto Condensed", "Trebuchet MS", Arial, Helvetica, sans-serif;
	max-height:60px;
	color:#000;
	text-decoration:none;
}
div.adevarul_promoted div.itemAdv a.itemTitle:hover { color:#2fb8ee; }
div.adevarul_promoted div.itemAdv a.itemTitle:active{ color:#ff5353; }